PHP Manual
Prev |  | Next

# SWFTextField->addString()

(no version information, might be only in CVS)

SWFTextField->addString() -- Concatenates the given string to the text field

## Description

class SWFTextField {
void addString ( string string )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swftextfield->setname() concatenates the string `string` to the text field.

## Return Values

No value is returned.

Prev | Home | Next
SWFTextField->addChars() | Up | SWFTextField->align()